/*1. Info block  - START*/

.who-we-are .info-block {
    display: flex;
    gap: 148px;
    margin-bottom: 263px;
}
.who-we-are .info-block:last-child {
    margin-bottom: 0;
}
.who-we-are .info-block .image {
    height: auto;
    flex: 1;
    overflow: hidden;
}
.who-we-are .info-block .image .image-content {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.who-we-are .info-block .image img.image-content {
    width: 100%;
    height: auto;
}
.who-we-are .info-block .text {
    flex: 1;
}
.who-we-are .info-block .text .block-title {
    margin-bottom: 49px;
}
.who-we-are .info-block:nth-child(odd) {
    flex-direction: row-reverse;
}
/*1. Info block  - END*/

/*2. Leadership team  - END*/
.leadership-team .introductory {
    margin-bottom: 90px;
    display: flex;
    gap: 20px;
}
.leadership-team .introductory .block-title {
    min-width: calc((100% - 60px) / 4);
}
.leadership-team .introductory .text {
    font-weight: 300;
    font-size: 48px;
    color: #000000;
}
.leadership-team .employees {
    display: flex;
    gap: 20px;
    row-gap: 116px;
    flex-wrap: wrap;
}
.leadership-team .employee {
    width: calc((100% - 60px) / 4);
    box-sizing: border-box;
}
.leadership-team .employee .foto {
    width: 100%;
    height: 545px;
    background-position: left;
    background-size: contain;
    margin-bottom: 20px;
	background-repeat: no-repeat;
}
.leadership-team .employee .name {
    font-weight: 300;
    font-size: 30px;
    text-transform: capitalize;
    color: var(--accent-prime-color);
}
.leadership-team .employee .job-title {
    color: var(--accent-prime-color);
    font-weight: 300;
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.leadership-team .employee .contact {
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
/*2. Timeline  - END*/
.timeline {
    max-width: 1100px;
    margin: 0 auto;
}
.timeline .item {
    overflow: hidden;
}
.timeline .item .info {
    width: 50%;
    box-sizing: border-box;
}
.timeline .item .info img {
    max-width: 494px;
}
.timeline .item:nth-child(odd) .info {
    width: 50%;
    border-right: 1px solid #D8D8D8;
    padding-right: 45px;
    float: left;
    text-align: right;
}
.timeline .item:nth-child(even) .info {
    width: 50%;
    border-left: 1px solid #D8D8D8;
    padding-left: 45px;
    float: right;
}
.timeline .item .info .date {
    font-weight: 700;
    font-size: 40px;
    color: var(--accent-prime-color);
    position: relative;
    z-index: 1;
    margin-bottom: 22px;
}
.timeline .item .info .date:after {
    content: attr(data-text);
    font-size: 55px;
    position: absolute;
    color: #EFEFEF;
    z-index: -1;
}
.timeline .item .info .date:before {
    content: '';
    display: block;
    width: 25px;
    height: 1px;
    background: var(--accent-prime-color);
    position: absolute;
    top: 28px;
}
.timeline .item:nth-child(odd) .info .date:after {
    top: 6px;
    right: 0;
}
.timeline .item:nth-child(even) .info .date:after {
    top: 6px;
    left: 0;
}
.timeline .item:nth-child(odd) .info .date:before {
    right: -34px;
}
.timeline .item:nth-child(even) .info .date:before {
    left: -34px;
}
.timeline .item .info .text {
    font-weight: 300;
    font-size: 20px;
    color: #464646;
    margin-bottom: 25px;
}
/*3. Timeline  - END*/

